div#container {
    letter-spacing: -0.8px;
}

div#container .bpc {
    display: block;
}

div#container .bmo {
    display: none;
}

@media (max-width: 800px) {
    div#container .bpc {
        display: none;
    }

    div#container .bmo {
        display: block;
    }
}

.campaign {
    display: flex;
    padding: 6.25rem 0 7.5rem 0;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    gap: 3.5rem;
    align-self: stretch;
}

.ico {
    display: block;
    width: 2.5rem;
    height: 2.5rem;
    aspect-ratio: 1/1;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;

}

.campaign .ico {
    transform: rotate(90deg);
}

.ico.ico_obj1 {
    background-image: url(../images/common/title_ico_01.svg);
}

.ico.ico_obj2 {
    background-image: url(../images/common/title_ico_02.svg);
}

.ico.ico_obj3 {
    background-image: url(../images/common/title_ico_03.svg);
}

.ico.ico_obj4 {
    background-image: url(../images/common/title_ico_04.svg);
}

.campaign .greeting {
    width: var(--width);
    max-width: 1600px;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    margin: 0 auto;
}

.campaign .greeting .greeting_text {
    display: flex;
    flex-direction: column;
    gap: 0.75rem;
}

.campaign .greeting .greeting_text h2 {
    font-size: 2rem;
    font-weight: 800;
    line-height: 130%;
}

.campaign .greeting .nav {
    display: flex;
    gap: 1.5rem;
    align-items: center;
}

.campaign .greeting .nav button {
    width: 3rem;
    height: 3rem;
    aspect-ratio: 1/1;
}

.campaign .greeting .nav button.nav_prev {
    background-image: url(../images/common/ico_arrow_left.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.campaign .greeting .nav button.nav_next {
    background-image: url(../images/common/ico_arrow_right.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.campaign .greeting .nav .nav_divider {
    display: block;
    width: 0.125rem;
    height: 1.5rem;
    background: #ccc;
}

.campaign_list {
    display: flex;
    width: 100%;
    align-items: flex-start;
    gap: 1.25rem;
    overflow: hidden;
}

/* 캠페인 카드 무한 롤링 (PC only, JS 제어) */
.campaign_track {
    display: flex;
    align-items: flex-start;
    width: max-content;
    will-change: transform;
}

.campaign_track .card {
    margin-right: 1.25rem;
}

.campaign_list .card {
    width: 28.75rem;
    height: 31rem;
    flex-shrink: 0;
    border-radius: 2.5rem;
    overflow: hidden;
}

.campaign_list .card a {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    flex-shrink: 0;
}

.campaign_list .card .card_img {
    width: 100%;
    aspect-ratio: 73/47;
    background-color: white;
}

.campaign_list .card .card_img div {
    width: 100%;
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.campaign_list .card .card_info {
    display: flex;
    padding: 2.5rem 2.5rem 3.5rem 2.5rem;
    flex-direction: column;
    align-items: flex-start;
    gap: 1.25rem;
    align-self: stretch;
    position: relative;
}

.campaign_list .card .card_info::before {
    content: '';
    position: absolute;
    top: -0.5rem;
    left: 50%;
    transform: translateX(-50%);
    width: 135%;
    height: 1.375rem;
    background-color: inherit;
    border-radius: 50% 50% 0 0 / 100% 100% 0 0;
}

.campaign_list .card .card_content {
    display: flex;
    flex-direction: column;
    gap: 0.375rem;
    align-items: flex-start;
    align-self: stretch;
}

.campaign_list .card .card_logo {
    height: 2rem;
    object-fit: contain;
}

.campaign_list .card .card_title {
    font-size: 1.625rem;
    font-weight: 700;
    line-height: 130%;
    display: -webkit-box;
    height: calc(1.625rem * 1.3 * 2);
    line-clamp: 2;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.campaign_list .card .card_clap {
    position: absolute;
    top: -4rem;
    right: 2rem;
    width: 7.5rem;
    height: 7.5rem;

}


.campaign_list .card .clap_tooltip {
    position: absolute;
    top: 0.24rem;
    left: -0.5rem;
    transform: translateX(-100%);
    padding: 0.375rem 0.75rem;
    border-radius: 0.5rem;
    border: 1.2px solid transparent;
    background:
        linear-gradient(180deg, rgba(255, 244, 239, 0.95) 0%, rgba(255, 227, 215, 0.95) 100%) padding-box,
        linear-gradient(180deg, #FFFCFC 0%, rgba(255, 252, 252, 0) 100%) border-box,
        linear-gradient(180deg, rgba(255, 244, 239, 0.95) 0%, rgba(255, 227, 215, 0.95) 100%) border-box;
    backdrop-filter: blur(5px);
    display: inline-flex;
    align-items: center;
    justify-content: center;
    white-space: nowrap;
    font-weight: 700;
    color: #e55858;
}

.campaign_list .card .clap_tooltip::after {
    content: '';
    position: absolute;
    bottom: 0;
    right: 0.5rem;
    transform: translateY(calc(100% - 1.2px));
    width: 0.5rem;
    height: 0.5rem;
    background-image: url(../images/common/tooltip.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.campaign_more {
    width: var(--width);
    max-width: 1600px;
    margin: 0 auto;
}

.campaign_more .campaign_more_link {
    display: flex;
    justify-content: space-between;
    position: relative;
    overflow: hidden;
    padding: 3.5rem 3.5rem 3.5rem 15rem;
    align-items: center;
    gap: 2rem;
    align-self: stretch;
    border-radius: 2.5rem;
    background: #FFF;
    box-shadow: 6px 6px 34px 0 rgba(109, 93, 93, 0.12);
}

.campaign_more .campaign_more_link::before {
    content: '';
    position: absolute;
    display: block;
    width: 10rem;
    height: 10rem;
    left: 2.5rem;
    bottom: -1.875rem;
    background-image: url(../images/common/campaign_more_ico.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.campaign_more .campaign_more_link::after {
    content: '';
    /* position: absolute; */
    display: block;
    width: 2.5rem;
    height: 2.5rem;
    background-image: url(../images/common/ico_arrow_right_bold_black.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.campaign_more .campaign_more_link span {
    font-size: 1.75rem;
    font-weight: 700;
    line-height: 130%;
}

.partner_rank_wrap {
    width: 100%;
    background: linear-gradient(180deg, #FFFAF4 0%, #FFF2F2 100%);
}

.partner_rank {
    display: grid;
    grid-template-areas:
        "intro ranking detail"
        "cta ranking detail";
    grid-template-columns: auto auto 1fr;
    padding: 7.5rem 0 5rem 0;
    width: var(--width);
    max-width: 1600px;
    margin: 0 auto;
    justify-content: center;
    align-items: flex-start;
    gap: 2.5rem;
    align-self: stretch;
}

.partner_rank .greeting_text {
    grid-area: intro;
    display: flex;
    gap: 0.75rem;
    flex-direction: column;
    align-items: flex-start;
    align-self: stretch;
    width: 20rem;
}

.partner_rank .greeting_text h2 {
    font-size: 2rem;
    font-weight: 800;
    line-height: 130%;
}

.partner_rank .partner_cta,
.contents .contents_cta {
    grid-area: cta;
    display: flex;
    padding: 2.5rem 2rem 2.5rem 2.5rem;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-start;
    gap: 2rem;
    align-self: stretch;
    border-radius: 2.5rem;
    background: linear-gradient(180deg, #FFB796 0%, #FFE3A1 100%);
    opacity: 0;
    transform: translateX(-4rem);
    transition: opacity 0.6s ease, transform 0.6s ease;
}

.partner_rank .partner_cta.slide-in,
.contents .contents_cta.slide-in {
    opacity: 1;
    transform: translateX(0);
}

.partner_rank .partner_cta .partner_cta_ico {
    display: block;
    width: 7.5rem;
    height: 7.5rem;
    background-image: url(../images/common/ranking_cta_ico.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.partner_rank .partner_cta .partner_cta_text,
.contents .contents_cta .contents_cta_text {
    font-size: 1.75rem;
    font-weight: 700;
    line-height: 130%;
    display: flex;
    align-items: flex-end;
    gap: 2rem;
    align-self: stretch;
    justify-content: space-between;
}

.partner_rank .partner_cta .partner_cta_text::after,
.contents .contents_cta .contents_cta_text::after {
    content: '';
    display: block;
    width: 2.5rem;
    height: 2.5rem;
    background-image: url(../images/common/ico_arrow_right.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.partner_rank .mo_partner_cta {
    display: none;
}

.partner_rank .rank_icons {
    grid-area: ranking;
    display: flex;
    flex-direction: column;
    min-width: 6.25rem;
    height: 36.25rem;
    padding: 1rem 0;
    justify-content: space-between;
    align-items: center;
}

.partner_rank .rank_icons .rank_icon {
    position: relative;
    width: 5rem;
    height: 5rem;
    flex-shrink: 0;
    aspect-ratio: 1/1;
    border-radius: 62.4375rem;
    border: 1px solid #FCE7E6;
    background: #FFF;
    transition: all ease 0.3s;
}

.partner_rank .rank_icons .rank_icon .logo_img_wrap {
    width: 100%;
    height: 100%;
    padding: 0.6rem;
    border-radius: 100%;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}

.partner_rank .rank_icons .rank_icon .logo_img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.partner_rank .rank_icons .rank_icon.active {
    width: 6.25rem;
    height: 6.25rem;
    border: 3px solid transparent;
    background:
        linear-gradient(white, white) padding-box,
        linear-gradient(0deg, #FF7777 0%, #F9BB64 100%) border-box;
}

.partner_rank .rank_icons .rank_icon.active::after {
    content: none;
}

.partner_rank .rank_icons .rank_icon .rank_badge {
    position: absolute;
    top: -0.25rem;
    left: -0.25rem;
    width: 1.5rem;
    height: 1.5rem;
    display: grid;
    place-items: center;
    border-radius: 49.95rem;
    background: transparent;
    color: white;
    transition: all ease 0.3s;
    font-size: 0.875rem;
    font-weight: 700;
    line-height: 1;
    isolation: isolate;
}

.partner_rank .rank_icons .rank_icon .rank_badge span {
    position: relative;
    z-index: 1;
}

.partner_rank .rank_icons .rank_icon .rank_badge[data-rank='1']::after,
.partner_rank .rank_icons .rank_icon .rank_badge[data-rank='2']::after,
.partner_rank .rank_icons .rank_icon .rank_badge[data-rank='3']::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 1.81rem;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    z-index: 0;
}

.partner_rank .rank_icons .rank_icon .rank_badge[data-rank='1']::after {
    background-image: url(../images/common/ranking_gold.svg);
}

.partner_rank .rank_icons .rank_icon .rank_badge[data-rank='2']::after {
    background-image: url(../images/common/ranking_silver.svg);
}

.partner_rank .rank_icons .rank_icon .rank_badge[data-rank='3']::after {
    background-image: url(../images/common/ranking_bronze.svg);
}

.partner_rank .rank_icons .rank_icon .rank_badge[data-rank='4'],
.partner_rank .rank_icons .rank_icon .rank_badge[data-rank='5'] {
    background: #F0CAC8;
}

.partner_rank .rank_icons .rank_icon.active .rank_badge {
    width: 2rem;
    height: 2rem;
    font-size: 1.125rem !important;
    transform: translate(-0.25rem, -0.5rem);
}

.partner_rank .rank_icons .rank_icon.active .rank_badge::after {
    height: 2.5rem;
}

.partner_rank .partner_detail:not(.active) {
    display: none;
}

.partner_rank .partner_detail.active::before {
    content: '';
    position: absolute;
    left: 0;
    transform: translateX(-85%) translateY(-50%);
    width: 1.5rem;
    height: 1.5rem;
    background-image: url(../images/common/ranking_tooltip.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    z-index: 10;
}

.partner_rank .partner_detail.active[data-rank="1"]::before {
    top: 4.125rem;
}

.partner_rank .partner_detail.active[data-rank="2"]::before {
    top: 11.125rem;
}

.partner_rank .partner_detail.active[data-rank="3"]::before {
    top: 18.125rem;
}

.partner_rank .partner_detail.active[data-rank="4"]::before {
    top: 25.125rem;
}

.partner_rank .partner_detail.active[data-rank="5"]::before {
    top: 32.125rem;
}

.partner_rank .partner_detail {
    grid-area: detail;
    height: 100%;
    position: relative;
    display: grid;
    grid-template-rows: auto 1fr;
    grid-template-columns: 1fr;
    padding: 2.5rem;
    justify-content: center;
    align-items: flex-start;
    gap: 1rem;
    flex: 1 0 0;
    border-radius: 2.5rem;
    background: #FFF;
    box-shadow: 4px 4px 20px 0 rgba(109, 93, 93, 0.10);
}

.partner_rank .partner_detail .partner_detail_header {
    display: flex;
    padding: 1.5rem 2rem;
    align-items: center;
    gap: 0.75rem;
    align-self: stretch;
    border-radius: 1rem;
    background: #FFF2F2;
    font-size: 1.375rem;
}

.partner_rank .partner_detail .partner_detail_header .rank_badge {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 2rem;
    height: 2rem;
    color: #fff;
    padding: 0.3125rem 0.4rem;
    font-size: 1.125rem;
    font-weight: 700;
    line-height: 120%;
    position: relative;
}

.partner_rank .partner_detail .partner_detail_header .rank_badge span {
    display: flex;
    width: 100%;
    text-align: center;
    justify-content: center;
    align-items: center;
    z-index: 10;
    line-height: 1
}

.partner_rank .partner_detail .partner_detail_header .rank_badge::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 2.5rem;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    z-index: 0;
    text-align: center;
}

.partner_rank .partner_detail .partner_detail_header .rank_badge[data-rank='1']::after {
    background-image: url(../images/common/ranking_gold.svg);
}

.partner_rank .partner_detail .partner_detail_header .rank_badge[data-rank='2']::after {
    background-image: url(../images/common/ranking_silver.svg);
}

.partner_rank .partner_detail .partner_detail_header .rank_badge[data-rank='3']::after {
    background-image: url(../images/common/ranking_bronze.svg);
}

.partner_rank .partner_detail .partner_detail_header .rank_badge[data-rank='4'],
.partner_rank .partner_detail .partner_detail_header .rank_badge[data-rank='5'] {
    border-radius: 49.95rem;
    background: #F0CAC8;
}

.clap_count {
    display: flex;
    height: 2rem;
    padding: 0.25rem 0.625rem 0.25rem 0.5rem;
    align-items: center;
    gap: 0.125rem;
    border-radius: 0.75rem;
    background: linear-gradient(0deg, #EE6161 0%, #FF9045 100%);
    color: white;
}

.partner_rank .partner_detail .partner_detail_header .clap_count {
    margin-left: auto;
}

.clap_count::before {
    content: '';
    background-image: url(../images/common/clap_hands.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    width: 1.25rem;
    height: 1.25rem;
    aspect-ratio: 1/1;
}

.clap_count span {
    font-size: 1rem;
    font-weight: 600;
    line-height: 1;
}

.partner_rank .partner_detail .partner_campaigns {
    width: 100%;
    height: 100%;
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 1fr 1fr 1fr;
    justify-content: center;
    align-items: center;
}

.partner_rank .partner_detail .partner_campaigns li a {
    font-size: 1.25rem;
    font-weight: 600;
    line-height: 120%;
    display: grid;
    grid-template-columns: 1fr auto;
    align-items: center;
    gap: 1.5rem;
    padding: 1rem 0.5rem;
}

.partner_rank .partner_detail .partner_campaigns li a p {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    line-clamp: 3;
    -webkit-box-orient: vertical;
}

.partner_rank .partner_detail .partner_campaigns li:nth-child(1),
.partner_rank .partner_detail .partner_campaigns li:nth-child(2) {
    border-bottom: 0.0625rem solid #f0f0f0;
}

.partner_rank .partner_detail .partner_campaigns li img {
    width: 9.9375rem;
    height: 6.375rem;
    aspect-ratio: 53/34;
    object-fit: cover;
    border-radius: 0.75rem;
    border: 1px solid var(--LINE, #F0F0F0);
}

.contents_wrap {
    width: 100%;
    background-color: #FFF2F2;
}

.contents {
    width: var(--width);
    max-width: 1600px;
    margin: 0 auto;
    padding: 5rem 0 7.5rem;
    display: grid;
    grid-template-areas:
        "greeting contentsbody"
        "cta contentsbody";
    grid-template-columns: auto 1fr;
    gap: 2.5rem;
}

.contents .greeting {
    grid-area: greeting;
    display: flex;
    flex-direction: column;
    gap: 2.5rem;
    width: 20rem;
}

.contents .greeting h2 {
    font-size: 2rem;
    font-weight: 800;
    line-height: 130%;
}

.contents .greeting .contents_more {
    display: none;
}

.contents .contents_cta::before {
    content: '';
    display: block;
    width: 7.5rem;
    height: 7.5rem;
    background-image: url(../images/common/contents_cta_ico.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.contents .contents_body {
    grid-area: contentsbody;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 1.5rem;
    flex: 1 0 0;
}

.contents .contents_body .contents_tabs {
    display: flex;
    align-items: flex-start;
    gap: 0.75rem;
}

.contents .contents_body .contents_tabs button {
    height: 3rem;
    padding: 0.75rem 1.25rem;
    align-items: center;
    gap: 0.25rem;
    border-radius: 62.4375rem;
    background: #fff;
    font-size: 1.125rem;
    font-weight: 600;
    line-height: 130%;
    box-shadow: 4px 4px 20px 0 rgba(109, 93, 93, 0.10);
}

.contents .contents_body .contents_tabs button.active {
    color: #fff;
    background: #f77;
}

.contents .contents_body .contents_list {
    display: flex;
    flex-grow: 1;
    padding: 1.5rem 2.5rem;
    flex-direction: column;
    align-items: flex-start;
    align-self: stretch;
    border-radius: 2.5rem;
    background-color: #fff;
    box-shadow: 4px 4px 20px 0 rgba(109, 93, 93, 0.10);

}

.contents .contents_body .contents_list li {
    display: flex;
    align-items: center;
    gap: 1rem;
    align-self: stretch;
}

.contents .contents_body .contents_list li a {
    padding: 0 1.5rem 0 0.5rem;
    height: 6rem;
    display: flex;
    align-items: center;
    gap: 1rem;
    flex: 1 0 0;
    font-size: 1.25rem;
    font-weight: 600;
    line-height: 120%;
}

.contents .contents_body .contents_list li a p {
    flex-shrink: 1;
}

.contents .contents_body .contents_list li a img {
    display: none;
}

.contents .contents_body .contents_list li a::after {
    content: '';
    display: block;
    margin-left: auto;
    width: 2rem;
    height: 2rem;
    background-image: url(../images/common/ico_arrow_up_right.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    flex-shrink: 0;
}

.contents .contents_body .contents_list li:not(:last-child) {
    border-bottom: 0.0625rem solid #f0f0f0;
}

.solution {
    width: var(--width);
    max-width: 1600px;
    margin: 0 auto;
    padding: 7.5rem 0 5rem;
    display: flex;
    flex-direction: column;
    gap: 3rem;
}

.solution .greeting_text {
    display: flex;
    flex-direction: column;
    gap: 0.75rem;
}

.solution .greeting_text h2 {
    font-size: 2rem;
    font-weight: 800;
    line-height: 130%;
}

.solution .solution_card_wrap {
    height: 22.5rem;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr;
    border-radius: 2.5rem;
    background: linear-gradient(270deg, #FFF4E6 24.68%, #FCDCAF 45.82%, #F9BB64 65.08%, #F77 100%);
    padding: 3.44rem 5.5rem 3.44rem 5rem;
    color: #fff;
    font-size: 2.875rem;
    font-weight: 800;

}

.solution .solution_card {
    height: 100%;
    display: flex;
    flex-direction: column;
    white-space: nowrap;
}

.solution .solution_card .solution_subtitle {
    font-size: 1.5rem;
    font-weight: 700;
    margin-bottom: 0.5rem;
    line-height: 2rem;
}

.solution .solution_headline {
    width: fit-content;
    margin-bottom: auto;
    position: relative;
    line-height: 4.375rem;
}

.solution .solution_headline .underline {
    text-decoration: underline;
    text-decoration-thickness: 0.25rem;
    text-underline-offset: 1rem;
    font-size: 2.66667rem;
}

.solution .solution_link {
    font-size: 1.25rem;
    font-weight: 700;
    line-height: 1.75rem;
    border-radius: 0.75rem;
    display: flex;
    height: 3.5rem;
    padding: 0.75rem 1.25rem 0.75rem 1.5rem;
    align-items: center;
    gap: 0.5rem;
    background: var(--White-WHITE_100, #FFF);
    box-shadow: 4px 4px 24px 0 rgba(213, 117, 22, 0.20);
    color: #f77;
    width: fit-content;
}

.solution .solution_link::after {
    content: '';
    display: block;
    width: 1.5rem;
    height: 1.5rem;
    background-image: url(../images/common/ico_arrow_right_orange.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.solution .solution_card_wrap::after {
    content: '';
    width: 100%;
    height: 100%;
    background-image: url(../images/common/clab_character_logo.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.inquiry {
    width: var(--width);
    max-width: 1600px;
    padding: 3.75rem 0;
    margin: 0 auto;
    display: grid;
    grid-template-areas:
        "subtitle btn"
        "headline btn";
    grid-template-columns: 1fr auto;
    grid-template-rows: auto auto;
    column-gap: 2rem;
    row-gap: 1rem
}

.inquiry .inquiry_subtitle {
    grid-area: subtitle;
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 2rem;
}

.inquiry .inquiry_headline {
    grid-area: headline;
    font-size: 2.875rem;
    font-weight: 800;
    line-height: 3.75rem;
    word-break: keep-all;
}

.inquiry .inquiry_btn,
.contents .contents_more {
    grid-area: btn;
    display: flex;
    width: 7.5rem;
    height: 7.5rem;
    padding: 1.66669rem;
    justify-content: center;
    align-items: center;
    aspect-ratio: 1/1;
    border-radius: 62.4375rem;
    border: 2px solid transparent;
    background:
        linear-gradient(0deg, #FF7777 0%, #F9BB64 100%) padding-box,
        linear-gradient(135deg, rgba(255, 252, 252, 0.6) 15%, rgba(227, 114, 91, 0.6) 85%) border-box;
    backdrop-filter: blur(5px);
    margin-top: auto;
}

.contents .contents_more::after,
.inquiry .inquiry_btn::after {
    content: '';
    display: block;
    width: 4.16669rem;
    height: 4.16669rem;
    background-image: url(../images/common/ico_arrow_right_bold.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

/* 모바일 */
@media (max-width: 800px) {
    .clap_count {
        padding: 0.33333rem 0.66667rem 0.33333rem 0.5rem;
        gap: 0.16667rem;
    }

    .campaign {
        gap: 2rem;
        padding-top: 2.66667rem;
        padding-bottom: 4.66667rem;
    }

    .campaign .greeting .nav {
        display: none;
    }

    .campaign .campaign_list {
        width: var(--width);
        max-width: 1600px;
        margin: 0 auto;
        flex-direction: column;
        overflow-x: hidden;
        align-items: center;
    }

    .campaign_track {
        display: contents;
    }

    .campaign_track .card.cloned {
        display: none;
    }

    .campaign_track .card {
        margin-right: 0;
    }

    .campaign .campaign_list .card {
        width: 100%;
        height: inherit;
        aspect-ratio: 26/28;
    }

    .campaign .campaign_list .card a {
        height: 100%;
    }

    .campaign_list .card .card_img {
        aspect-ratio: 26/16.75;
    }

    .campaign_list .card .card_info {
        padding: calc(2rem * var(--card-scale, 1)) calc(2rem * var(--card-scale, 1)) calc(2.66667rem * var(--card-scale, 1)) calc(2rem * var(--card-scale, 1));
        gap: calc(1.66667rem * var(--card-scale, 1));
        flex-grow: 1;
    }

    .campaign_list .card .card_logo {
        height: calc(6.666667vw * var(--card-scale, 1));
    }

    .campaign_list .card .card_title {
        font-size: calc(min(5vw, 28px) * var(--card-scale, 1));
        height: calc(min(5vw, 28px) * 1.3 * 2 * var(--card-scale, 1));
    }

    .campaign_more .campaign_more_link {
        padding: 1.33333rem 1.66667rem 1.33333rem 1.33333rem;
        display: grid;
        grid-template-columns: auto 1fr auto;
        gap: 0;
    }

    .campaign_more .campaign_more_link::before {
        position: static;
        width: 6.66667rem;
        height: 6.66667rem;
    }

    .campaign_more .campaign_more_link span {
        font-size: 1.66667rem;
        margin-left: 1.33rem;
        margin-right: 0.67rem;
        word-break: keep-all;
    }

    .partner_rank {
        grid-template-areas:
            "intro"
            "ranking"
            "detail";
        grid-template-columns: 1fr;
        width: 100%;
        gap: 2rem;
        padding: 0;
    }

    .partner_rank .greeting_text,
    .partner_rank .rank_icons {
        width: var(--width);
        max-width: 1600px;
        height: inherit;
        margin: 0 auto;
        gap: 1rem;
    }

    .partner_rank .greeting_text {
        padding-top: 3.33rem;
    }

    .partner_rank .rank_icons {
        flex-direction: row;
        padding: 0;
        min-height: 17.7778vw;
    }

    .partner_rank .rank_icons .rank_icon {
        width: 13.8889vw;
        height: 13.8889vw;
    }

    .partner_rank .rank_icons .rank_icon.active {
        width: 17.7778vw;
        height: 17.7778vw;
    }

    .partner_rank .partner_detail.active::before {
        top: 0;
        left: auto;
        transform: translateX(-85%) translateY(50%);
        rotate: 90deg;
        width: 1.33333rem;
        height: 1.33333rem;
    }

    .partner_rank .partner_detail.active[data-rank="1"]::before {
        top: 0;
        left: calc(50% - var(--width) / 2 + 8.8889vw);
    }

    .partner_rank .partner_detail.active[data-rank="2"]::before {
        top: 0;
        left: calc(50% - var(--width) / 4 + 4.44445vw);
    }

    .partner_rank .partner_detail.active[data-rank="3"]::before {
        top: 0;
        left: 50%;
    }

    .partner_rank .partner_detail.active[data-rank="4"]::before {
        top: 0;
        left: calc(50% + var(--width) / 4 - 4.44445vw);
    }

    .partner_rank .partner_detail.active[data-rank="5"]::before {
        top: 0;
        left: calc(50% + var(--width) / 2 - 8.8889vw);
    }

    .partner_rank .rank_icons .rank_icon .rank_badge {
        width: 4.44444vw;
        height: 4.44444vw;
    }

    .partner_rank .rank_icons .rank_icon.active .rank_badge {
        width: 5.55556vw;
        height: 5.55556vw;
    }

    .partner_rank .rank_icons .rank_icon .rank_badge[data-rank='1']::after,
    .partner_rank .rank_icons .rank_icon .rank_badge[data-rank='2']::after,
    .partner_rank .rank_icons .rank_icon .rank_badge[data-rank='3']::after {
        height: 5.55556vw;
    }

    .partner_rank .rank_icons .rank_icon.active .rank_badge::after {
        height: 6.94444vw;
    }

    .partner_rank .rank_icons .rank_icon .rank_badge span {
        font-size: 2.5vw;
    }

    .partner_rank .rank_icons .rank_icon.active .rank_badge span {
        font-size: 3.3333vw;
    }

    .partner_rank .partner_detail .partner_detail_header {
        font-size: 1.5rem;
    }

    .partner_rank .partner_detail .partner_detail_header .rank_badge {
        font-size: 1rem;
    }

    .partner_rank .partner_cta {
        display: none;
    }

    .partner_rank .mo_partner_cta,
    .contents .contents_cta {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        padding: 1.33333rem 1.66667rem 1.33333rem 1.33333rem;
        align-items: center;
        border-radius: 1.66667rem;
        font-size: 1.66667rem;
        font-style: normal;
        font-weight: 700;
        line-height: 130%;
    }

    .partner_rank .mo_partner_cta {
        background: linear-gradient(180deg, #FFF5E9 0%, #FFE7E7 100%);
    }

    .partner_rank .mo_partner_cta span,
    .contents .contents_cta span {
        margin-left: 1.33rem;
        margin-right: auto;
    }

    .partner_rank .mo_partner_cta::before {
        content: '';
        display: block;
        width: 6.66667rem;
        height: 6.66667rem;
        background-image: url(../images/common/ranking_mo_cta_ico.svg);
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center;
    }

    .partner_rank .mo_partner_cta::after,
    .contents .contents_cta::after {
        content: '';
        display: block;
        width: 2rem;
        height: 2rem;
        background-image: url(../images/common/ico_arrow_right_bold_black.svg);
        background-size: contain;
        background-repeat: no-repeat;
        flex-shrink: 0;
    }

    .contents_wrap {
        background: linear-gradient(180deg, #FFF2F2 0%, #FFFAF4 100%);
    }

    .contents {
        padding-top: 4.67rem;
        padding-bottom: 4.67rem;
        grid-template-areas:
            "greeting"
            "contentsbody"
            "cta";
        grid-template-columns: 1fr;
        grid-template-rows: auto auto auto;
        gap: 2rem;
    }

    .contents .greeting {
        width: 100%;
        flex-direction: row;
        justify-content: space-between;
        align-items: flex-end;
    }

    .contents .greeting h2 {
        margin-top: 1rem;
    }

    .contents .greeting .contents_more {
        display: flex;
    }

    .contents .greeting .contents_more,
    .inquiry .inquiry_btn {
        width: 4.66667rem;
        height: 4.66667rem;
        aspect-ratio: 1/1;
        padding: 1rem;
    }

    .contents .greeting .contents_more::after,
    .inquiry .inquiry_btn::after {
        width: 2.66667rem;
        height: 2.66667rem;
    }

    .contents .contents_body .contents_tabs {
        gap: 0.33333rem;
    }

    .contents .contents_body .contents_tabs button {
        font-size: 1rem;
        padding: 0.5rem 1rem;
        height: inherit;
    }

    .contents .contents_body .contents_list li a {
        height: 8rem;
        display: grid;
        grid-template-areas: "title thumb" "clap thumb";
        grid-template-columns: 1fr auto;
        grid-template-rows: auto auto;
        column-gap: 1.33rem;
        row-gap: 0.67rem;
    }

    .contents .contents_body .contents_list li a::after {
        display: none;
    }

    .contents .contents_body .contents_list li a .contents_title {
        grid-area: title;
    }

    .contents .contents_body .contents_list li a p {
        margin-top: auto;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .contents .contents_body .contents_list li a .clap_count {
        grid-area: clap;
        width: fit-content;
        margin-bottom: auto;
    }

    .contents .contents_body .contents_list li a img {
        grid-area: thumb;
        display: block;
        height: 6rem;
        aspect-ratio: 1/1;
        border-radius: 0.33333rem;
        object-fit: cover;
    }

    .contents .contents_cta {
        border-radius: 1.66667rem;
        background: #FFF;
        box-shadow: 4px 4px 20px 0 rgba(109, 93, 93, 0.10);
        gap: 0;
        opacity: 1;
        transform: none;
        transition: none;
    }

    .contents .contents_cta .contents_cta_text::after {
        display: none;
    }

    .contents .contents_cta .contents_cta_text {
        align-items: center;
    }

    .solution {
        padding-top: 5rem;
        padding-bottom: 5rem;
        gap: 2rem;
    }

    .solution .solution_card_wrap {
        height: inherit;
        grid-template-columns: 1fr;
        grid-template-rows: auto auto;
        padding: 3.33rem 2.67rem 14.5rem;
        background: linear-gradient(0deg, #FFF4E6 15%, #F9BB64 50%, #F77 100%);
        position: relative;
        overflow: hidden;
    }

    .solution .solution_card {
        padding-top: 0.66667rem;
        white-space: initial;
        word-break: keep-all;
    }

    .solution .solution_link {
        width: 100%;
        margin-top: 2rem;
        font-size: 1.5rem;
        line-height: 2.33333rem;
        padding: 0.83rem 1.33rem 0.83rem 1.67rem;
        justify-content: space-between;
    }

    .solution .solution_link::after {
        width: 2rem;
        height: 2rem;
    }

    .solution .solution_card_wrap::after {
        position: absolute;
        width: auto;
        /* width: 104.404%; */
        height: 10.4885rem;
        aspect-ratio: 640/246;
        bottom: 1.1rem;
        left: 50%;
        transform: translateX(-51%);
    }

    .inquiry {
        gap: 0;
        grid-template-areas:
            "subtitle"
            "headline"
            "btn";
    }

    .inquiry .inquiry_subtitle {
        line-height: 2.33333rem;
        margin-bottom: 0.66667rem;
    }

    .inquiry .inquiry_headline {
        font-size: 2.66667rem;
        line-height: 3.5rem;
    }

    .inquiry .inquiry_btn {
        margin-left: auto;
        width: 6rem;
        height: 6rem;
    }

    .inquiry .inquiry_btn::after {
        width: 3.33333rem;
        height: 3.33333rem;
        flex-shrink: 0;
        aspect-ratio: 1/1;
    }
}